#block-anambitiontomatchyours {
  margin-bottom: 12px;
  position: relative;
}

#block-anambitiontomatchyours h2, #block-anambitiontomatchyours .field--name-body, #block-anambitiontomatchyours .field--name-field-side-elements, #block-anambitiontomatchyours .field--name-field-link {
  padding: 24px;
}

#block-anambitiontomatchyours h2 {
  background: #fff;
  margin-bottom: 0;
}

#block-anambitiontomatchyours h2:after {
  margin-top: 5px;
  content: "";
  width: 140px;
  height: 6px;
  background: #ffe600;
  display: block;
}

#block-anambitiontomatchyours .field--name-body {
  margin-top: -5px;
  background: #fff;
}

#block-anambitiontomatchyours .field--name-field-side-elements {
  background: #ffe600;
}

#block-anambitiontomatchyours .field--name-field-side-elements .field-collection-item {
  padding-top: 20px;
  padding-bottom: 20px;
  color: #4a4a4a;
}

#block-anambitiontomatchyours .field--name-field-side-elements .field-collection-item .field--name-field-heading {
  font-size: 48px;
  line-height: 56px;
  margin-bottom: 10px;
}

#block-anambitiontomatchyours .field--name-field-side-elements .field-collection-item .field--name-field-subheading {
  font-size: 22px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 20px;
}

#block-anambitiontomatchyours .field--name-field-side-elements .field-collection-item .field--name-field-subheading:after {
  content: "";
  width: 140px;
  height: 6px;
  background: #fff;
  display: block;
  margin-top: 10px;
}

#block-anambitiontomatchyours .field--name-field-side-elements .field-collection-item .field--name-field-body p {
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 5px;
}

#block-anambitiontomatchyours .field--name-field-link {
  padding: 0;
}

#block-anambitiontomatchyours .field--name-field-link a {
  color: #fff;
  font-size: 30px;
  text-decoration: none;
  line-height: 60px;
  width: 100%;
  background: #4a4a4a url(../../../../images/right-arrow.png) no-repeat center right 20px;
  background-size: 40px;
  text-align: center;
  display: block;
  padding-right: 80px;
}

#block-anambitiontomatchyours .field--name-field-link a:hover {
  background: #9b9b9b url(../../../../images/right-arrow.png) no-repeat center right 20px;
  background-size: 40px;
}

@media (min-width: 768px) {
  #block-anambitiontomatchyours {
    margin: 40px;
    margin-bottom: 40px;
  }
  #block-anambitiontomatchyours .field--name-field-side-elements .field-collection-item .field--name-field-heading {
    font-size: 60px;
    line-height: 72px;
  }
  #block-anambitiontomatchyours .field--name-field-side-elements .field-collection-item .field--name-field-subheading {
    font-size: 24px;
  }
  #block-anambitiontomatchyours h2, #block-anambitiontomatchyours .field--name-body, #block-anambitiontomatchyours .field--name-field-side-elements {
    padding: 40px;
  }
  #block-anambitiontomatchyours .field--name-body {
    padding-top: 0;
  }
  #block-anambitiontomatchyours .field--type-field-collection {
    overflow: hidden;
    *zoom: 1;
  }
  #block-anambitiontomatchyours .field--type-field-collection .field__item:nth-child(1) .field-collection-item--name-field-side-elements {
    width: 48%;
    float: left;
  }
  #block-anambitiontomatchyours .field--type-field-collection .field__item:nth-child(2) .field-collection-item--name-field-side-elements {
    width: 48%;
    float: right;
  }
}

@media (min-width: 1024px) {
  #block-anambitiontomatchyours {
    margin: 40px 40px;
    background: #fff;
    min-height: 500px;
    overflow: hidden;
    *zoom: 1;
  }
  #block-anambitiontomatchyours h2, #block-anambitiontomatchyours .field--name-body, #block-anambitiontomatchyours .field--name-field-side-elements {
    padding: 40px;
  }
  #block-anambitiontomatchyours h2 {
    padding-bottom: 20px;
  }
  #block-anambitiontomatchyours .field--name-body {
    padding-top: 0;
  }
  #block-anambitiontomatchyours h2, #block-anambitiontomatchyours .field--name-body {
    width: 65%;
    float: left;
    margin-bottom: 0;
  }
  #block-anambitiontomatchyours .field--type-field-collection {
    padding-bottom: 130px;
    margin-bottom: 0;
  }
  #block-anambitiontomatchyours .field--type-link {
    width: 35%;
    position: absolute;
    bottom: 0;
    right: 0;
  }
  #block-anambitiontomatchyours .field--type-link a {
    height: 90px;
    line-height: 90px;
    background: #4a4a4a url(../../../../images/right-arrow.png) no-repeat top 30px right 20px;
    background-size: 30px;
  }
  #block-anambitiontomatchyours .field--type-link a:hover {
    background: #9b9b9b url(../../../../images/right-arrow.png) no-repeat top 30px right 20px;
    background-size: 30px;
  }
  #block-anambitiontomatchyours .field--type-field-collection .field__item:nth-child(1) .field-collection-item--name-field-side-elements {
    padding-top: 0;
    width: auto;
    float: none;
  }
  #block-anambitiontomatchyours .field--type-field-collection .field__item:nth-child(2) .field-collection-item--name-field-side-elements {
    width: auto;
    float: none;
  }
}

@media (min-width: 1300px) {
  #block-anambitiontomatchyours {
    width: 1170px;
    margin: 40px auto;
  }
}
